package com.casic.dcms.model;

import com.google.gson.annotations.SerializedName;

public class ShopFeatureBean {

    /**
     * bgid : 361024100012001
     * commuid :
     * communame :
     * datasource :
     * deptname :
     * dutyname :
     * dutyrange :
     * gis.sde.店铺三包.area :
     * notes :
     * objectid : 2888
     * objid : 361024002886
     * objstate :
     * picture :
     * position_ :
     * shape_leng : 0.0
     * streetid :
     * streetname :
     * tel :
     * usestate :
     * usingway :
     */

    private String bgid;
    private String commuid;
    private String communame;
    private String datasource;
    private String deptname;
    private String dutyname;
    private String dutyrange;
    @SerializedName("gis.sde.店铺三包.area")
    private String _$GisSdeArea121;
    private String notes;
    private int objectid;
    private String objid;
    private String objstate;
    private String picture;
    private String position_;
    private double shape_leng;
    private String streetid;
    private String streetname;
    private String tel;
    private String usestate;
    private String usingway;

    public String getBgid() {
        return bgid;
    }

    public void setBgid(String bgid) {
        this.bgid = bgid;
    }

    public String getCommuid() {
        return commuid;
    }

    public void setCommuid(String commuid) {
        this.commuid = commuid;
    }

    public String getCommuname() {
        return communame;
    }

    public void setCommuname(String communame) {
        this.communame = communame;
    }

    public String getDatasource() {
        return datasource;
    }

    public void setDatasource(String datasource) {
        this.datasource = datasource;
    }

    public String getDeptname() {
        return deptname;
    }

    public void setDeptname(String deptname) {
        this.deptname = deptname;
    }

    public String getDutyname() {
        return dutyname;
    }

    public void setDutyname(String dutyname) {
        this.dutyname = dutyname;
    }

    public String getDutyrange() {
        return dutyrange;
    }

    public void setDutyrange(String dutyrange) {
        this.dutyrange = dutyrange;
    }

    public String get_$GisSdeArea121() {
        return _$GisSdeArea121;
    }

    public void set_$GisSdeArea121(String _$GisSdeArea121) {
        this._$GisSdeArea121 = _$GisSdeArea121;
    }

    public String getNotes() {
        return notes;
    }

    public void setNotes(String notes) {
        this.notes = notes;
    }

    public int getObjectid() {
        return objectid;
    }

    public void setObjectid(int objectid) {
        this.objectid = objectid;
    }

    public String getObjid() {
        return objid;
    }

    public void setObjid(String objid) {
        this.objid = objid;
    }

    public String getObjstate() {
        return objstate;
    }

    public void setObjstate(String objstate) {
        this.objstate = objstate;
    }

    public String getPicture() {
        return picture;
    }

    public void setPicture(String picture) {
        this.picture = picture;
    }

    public String getPosition_() {
        return position_;
    }

    public void setPosition_(String position_) {
        this.position_ = position_;
    }

    public double getShape_leng() {
        return shape_leng;
    }

    public void setShape_leng(double shape_leng) {
        this.shape_leng = shape_leng;
    }

    public String getStreetid() {
        return streetid;
    }

    public void setStreetid(String streetid) {
        this.streetid = streetid;
    }

    public String getStreetname() {
        return streetname;
    }

    public void setStreetname(String streetname) {
        this.streetname = streetname;
    }

    public String getTel() {
        return tel;
    }

    public void setTel(String tel) {
        this.tel = tel;
    }

    public String getUsestate() {
        return usestate;
    }

    public void setUsestate(String usestate) {
        this.usestate = usestate;
    }

    public String getUsingway() {
        return usingway;
    }

    public void setUsingway(String usingway) {
        this.usingway = usingway;
    }
}
